Subject: New Reply Received - 9591282046 reschedule delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 04:15:05 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9591282046 reschedule delivery  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi Home Box, <span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My number wasn't switched off and I did communicate with the delivery team however I was at work. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
It seems communication isn't a strong point over there. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
The delivery date listed on my order was Sunday 23rd. Yesterday when I received a message for delivery in the morning I reached out to your support team on WhatsApp and confirmed it would be delivered on the 23rd. (8am by Jok) </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Still the items were sent for delivery yesterday and I spoke with the delivery driver showing the delivery date conformation. "No prob Sir" it will be delivered tomorrow. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Are my items being delivered today? The day I requested and have repeatedly communicated?</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Mike </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, 23 October 2022, 04:55<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5035343] - 9591282046 reschedule delivery<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mike,<br>
<br>
Greetings of the day from the Homebox Team!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the courier team called you on your registered number (0505058934) but your number was switched off.<br>
Kindly ​provide us with an alternative number so we can assist you further.<br>
<br>
We are looking forward to hearing from you soon.<br>
Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035343